Privacy and Cookie Policy

Please read our privacy policy carefully before using this website ("the Site"). In this policy "we", "us", "our" and “ours” means Barclays Bank PLC and "you" means the person using the Site.

View our 

View the full 

How we collect information about you
We collect personal and financial information from you or third parties every time you apply for any card(s) or any other product. We also collect information about you when you access this Site, register to use the services we offer on this Site, or when you contact us.

This may include information you provide to us, for example when using a contact or application form, or information we obtain or learn, for example such as information about how you use our site or the device(s) you use to access it.

We will use this information to provide the product or service you have requested, for example to process an application form or respond to an enquiry, and we may use your information for any purpose we tell you about in connection with that product or service. We may also gather information using cookies.


Sharing your information with others
We may need to pass on your information to people who provide a service to us, with the understanding that they keep your information confidential, and to anyone to whom we may transfer our rights and duties. We may also disclose your information if we're required to do so by law.

If we transfer your information to a service provider in another country, we'll make sure they agree to apply the same levels of protection that we adhere to in the UK. They will only use your information for the purpose of providing the service to us.


How long we keep your personal information on file
We won't keep your information for longer than necessary and will take steps to ensure that it's kept up to date. You have a right, under the Data Protection Act 1998, to ask what information we hold about you.

You can do this by writing to us at: 

Barclaycard
1234 Pavilion Drive
Northampton
NN4 7SG
United Kingdom


Security
Please remember that any messages you send over the internet aren't secure unless they are encrypted. We’re not responsible for unauthorised access by a third party or the corruption of any information sent to us.

So for your own security, please don't send us any personal or account information by standard email.

COOKIE POLICY

What are cookies and how do we use them?
Cookies are text files containing small amounts of information, which your computer or mobile device downloads when you visit a website. When you return to websites – or visit other websites that use the same cookies – they recognise these cookies and therefore your browsing device.

Cookies do lots of different jobs, like helping us understand how this website is being used, letting you navigate between pages efficiently, remembering your preferences, and generally improving your browsing experience.  Cookies can also help ensure marketing you see online is more relevant to you and your interests.

You can learn about the cookies we use and how to manage them below.


Managing cookies on this website
We use cookies on our website to make your browsing experience better. By using this website you accept our use of cookies.

You can control how cookies are placed on your device and remove existing cookies; all you have to do is change your web browser settings.

Please be aware that restricting cookies may affect the functionality of this website. For example, you would not be able to log into your Barclaycard account if you disable cookies on your browser.  


What types of cookies do we use?
The type of cookies used on most websites can generally be put into 1 of 4 categories, based on the International Chamber of Commerce guide to cookie categories; Strictly Necessary, Performance, Functionality and Targeting.


Strictly Necessary Cookies
These cookies are essential, as they enable you to move around the website and use its features, such as accessing secure areas. Without these cookies, services you've asked for can't be provided. These cookies don’t gather information about you that is used for marketing or remembering where you've been on the internet.


Performance Cookies
These cookies collect information about how you use a website, for example which pages you go to most often and if you get error messages from certain pages. These cookies don’t gather information that identifies you. All information these cookies collect is anonymous and is only used to improve how a website works.

These cookies are not used to target you with online marketing. Without these cookies we can't learn how our website is performing and make relevant improvements that could better your browsing experience.


Functionality Cookies
These cookies allow a website to remember choices you make (such as your user name, language or the region you're in) and tailor the website to provide enhanced features and content for you. For instance, a website may be able to provide you with local weather reports or traffic news.

These cookies can also be used to remember changes you've made to text size, font and other parts of pages that you can customise. They may also be used to provide services you've asked for such as watching a video or commenting on a blog. The information these cookies collect may be anonymous and they cannot track your browsing activity on other websites.

Without these cookies, a website cannot remember choices you've previously made or personalise your browsing experience.


Targeting Cookies
These cookies are used to tailor marketing to you and your interests.  They are also used to limit the number of times you see an advertisement as well as help measure the effectiveness of the advertising campaign. They remember that you have visited a website and this information may be shared with other organisations such as advertisers. Although these cookies can track your visits to other websites, they don’t usually know who you are.

Without these cookies, online advertisements you encounter will be less relevant to you and your interests.


What happens to cookies that have been downloaded in the past?
Cookies set prior to you changing your settings may still be on your computer. You can remove them using your browser settings.
Please read our privacy policy carefully before using this website ("the Site"). In this policy "we", "us", "our" and “ours” means Barclays Bank PLC and "you" means the person using the Site.View our 
guide to cookies
 for further information.View the full 
UK Cards Privacy Policy
 PDF (262KB) (this is the Privacy Policy for your card product)We collect personal and financial information from you or third parties every time you apply for any card(s) or any other product. We also collect information about you when you access this Site, register to use the services we offer on this Site, or when you contact us.This may include information you provide to us, for example when using a contact or application form, or information we obtain or learn, for example such as information about how you use our site or the device(s) you use to access it.We will use this information to provide the product or service you have requested, for example to process an application form or respond to an enquiry, and we may use your information for any purpose we tell you about in connection with that product or service. We may also gather information using cookies.We may need to pass on your information to people who provide a service to us, with the understanding that they keep your information confidential, and to anyone to whom we may transfer our rights and duties. We may also disclose your information if we're required to do so by law.If we transfer your information to a service provider in another country, we'll make sure they agree to apply the same levels of protection that we adhere to in the UK. They will only use your information for the purpose of providing the service to us.We won't keep your information for longer than necessary and will take steps to ensure that it's kept up to date. You have a right, under the Data Protection Act 1998, to ask what information we hold about you.You can do this by writing to us at:Barclaycard1234 Pavilion DriveNorthamptonNN4 7SGUnited KingdomPlease remember that any messages you send over the internet aren't secure unless they are encrypted. We’re not responsible for unauthorised access by a third party or the corruption of any information sent to us.So for your own security, please don't send us any personal or account information by standard email.Cookies are text files containing small amounts of information, which your computer or mobile device downloads when you visit a website. When you return to websites – or visit other websites that use the same cookies – they recognise these cookies and therefore your browsing device.Cookies do lots of different jobs, like helping us understand how this website is being used, letting you navigate between pages efficiently, remembering your preferences, and generally improving your browsing experience. Cookies can also help ensure marketing you see online is more relevant to you and your interests.You can learn about the cookies we use and how to manage them below.We use cookies on our website to make your browsing experience better. By using this website you accept our use of cookies.You can control how cookies are placed on your device and remove existing cookies; all you have to do is change your web browser settings.Please be aware that restricting cookies may affect the functionality of this website. For example, you would not be able to log into your Barclaycard account if you disable cookies on your browser.The type of cookies used on most websites can generally be put into 1 of 4 categories, based on the International Chamber of Commerce guide to cookie categories; Strictly Necessary, Performance, Functionality and Targeting.These cookies are essential, as they enable you to move around the website and use its features, such as accessing secure areas. Without these cookies, services you've asked for can't be provided. These cookies don’t gather information about you that is used for marketing or remembering where you've been on the internet.These cookies collect information about how you use a website, for example which pages you go to most often and if you get error messages from certain pages. These cookies don’t gather information that identifies you. All information these cookies collect is anonymous and is only used to improve how a website works.These cookies are not used to target you with online marketing. Without these cookies we can't learn how our website is performing and make relevant improvements that could better your browsing experience.These cookies allow a website to remember choices you make (such as your user name, language or the region you're in) and tailor the website to provide enhanced features and content for you. For instance, a website may be able to provide you with local weather reports or traffic news.These cookies can also be used to remember changes you've made to text size, font and other parts of pages that you can customise. They may also be used to provide services you've asked for such as watching a video or commenting on a blog. The information these cookies collect may be anonymous and they cannot track your browsing activity on other websites.Without these cookies, a website cannot remember choices you've previously made or personalise your browsing experience.These cookies are used to tailor marketing to you and your interests. They are also used to limit the number of times you see an advertisement as well as help measure the effectiveness of the advertising campaign. They remember that you have visited a website and this information may be shared with other organisations such as advertisers. Although these cookies can track your visits to other websites, they don’t usually know who you are.Without these cookies, online advertisements you encounter will be less relevant to you and your interests.Cookies set prior to you changing your settings may still be on your computer. You can remove them using your browser settings.